/* CSS document by Jameel Ahamed M.C.A., UI developer weboriginate pty ltd */
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display:block; }
mark, rp, rt, ruby, summary, time { display:inline; }
/* Global properties ======================================================== */
html { width:100%; }
body { font-family:Arial, Helvetica, sans-serif; font-size:100%; color:#674434; min-width:960px; background:#faf9f9; }

textarea {resize:none;}
.bg-1 { width:100%; padding:15px 0 5px; background:url(../images/bg1-tail.gif) 0 0 repeat-x #fff; }
.bg-2 { width:100%; padding:40px 0 36px; border-bottom:1px solid #dbd3d0; background:url(../images/bg2-tail.gif) 0 0 repeat-x #fdfdfd; }
#page1 .bg-1 { padding:25px 0 42px; }
#page6 .bg-1 { padding:30px 0 30px; }
#page7 .bg-1 { padding:55px 0 80px; }
.main {overflow:hidden; width:960px; padding:0; margin:0 auto; font-size:12px; line-height:1.5em; position:relative; }
a { color:#674434; outline:none;text-decoration:none; }
a:hover { text-decoration:none; }
.col-1, .col-2 { float:left; }
.wrapper { width:100%; overflow:hidden; }
.extra-wrap { overflow:hidden; }
p { margin-bottom:18px; }
.p1 { margin-bottom:8px; }
.p1a { margin-bottom:4px; }
.p2 { margin-bottom:15px; }
.p3 { margin-bottom:30px; }
.p4 { margin-bottom:40px; }
.p5 { margin-bottom:50px; }
.p6 { margin-bottom:60px; }
.p7 { margin-bottom:87px; }
.reg { text-transform:uppercase; }
.fleft { float:left; }
.fright { float:right; }
.alignright { text-align:right; }
.aligncenter { text-align:center; }
.title { margin-bottom:18px; }
.it { font-style:italic; }
.letter { letter-spacing:-1px; }
.color-1 { color:#fff; }
.color-2 { color:#000; }
.color-3 { color:#666; }
.color-4 {color:#990000;}
.frame { border:1px solid #e2e2e2; background:#f0eeec; padding:8px; }
/*********************************boxes**********************************/
.margin-bot { margin-bottom:35px; }
.spacing { margin-right:35px; }
.indent { padding:0 24px; }
.indent2 { padding-left:50px; }
.indent-bot { margin-bottom:20px; }
.indent-bot2 { margin-bottom:22px; }
.indent-bot3 { margin-bottom:45px; }
.img-indent-bot { margin-bottom:25px; }
.img-indent { float:left; margin:0 20px 0px 0; }
.img-indent2 { float:left; margin:0 13px 0px 0; }
.img-indent-r { float:right; margin:0 0px 0px 25px; }
.prev-indent-bot { margin-bottom:10px; }
.buttons a:hover { cursor:pointer; }
.menu li a, .list-1 li a, .list-2 li a, .link, .link-1, .link-2, .link-4, .button a, .button-2, .logo { text-decoration:none; }
/*********************************header*************************************/
header { width:100%; position:relative; z-index:2; background:url(../images/header-bg.jpg) center 0 no-repeat; }
.row-1 { width:100%; min-height:111px; }
.row-2 { width:100%; min-height:65px; position:relative; z-index:2; }
.row-3 { width:100%; position:relative; z-index:1; }
h1 { padding:10px 0 0 0; position:relative; float:left; }
.logo { display:block; width:266px; height:85px; text-indent:-5000px; background:url(../images/logo.png) 0 0 no-repeat; }
.slog { display:block; font-size:10px; line-height:20px; color:#bd987f; text-transform:uppercase; }
.list-menu { float:right; padding:66px 0 0 0; }
.list-menu li { float:left; line-height:26px; padding-left:15px; }
.list-menu li a { color:#bd987f; text-decoration:none; }
.list-menu li a:hover { color:#fcfbfb; }
.roundabout-holder { padding: 0; list-style: none; height:366px; width:100%; margin:30px auto 0; }
.roundabout-moveable-item { width:390px; height:366px; cursor: pointer; text-align:center; position:relative; z-index:1; border:5px solid #FFFFFF;/*background:url(../images/gallery-outer.png) no-repeat;padding:25px 0 0 0;*/
}
.roundabout-moveable-item img { width:100%; position:relative; z-index:1; }
.roundabout-moveable-item .indent { padding:0 22px; }
.roundabout-moveable-item strong { display:block; font-size:16px; line-height:60px; font-weight:normal; text-transform:uppercase; padding-left:20px; text-align:left; /*position:absolute;
	z-index:2;
	left:21px;
	bottom:21px;/*/
	position:relative; z-index:2; margin-top:-83px; background:url(../images/pic-1.png) 0 0 repeat; }
.roundabout-in-focus { cursor: auto; }
.roundabout .pagination { text-align:center; position:relative; z-index:410; padding-top:15px; }
.roundabout .pagination a { display:inline-block; background:url(../images/rabout-pagination.png) left top no-repeat; height:10px; width:10px; position:relative; }
.roundabout .pagination a:hover, .roundabout .pagination a.current { background-position:left bottom; }
.shadow { height:45px; width:100%; margin:0 auto; background:url(../images/rabout-shadow.png) 0 0 no-repeat; position:absolute; bottom:12px; left:0; }
/*********************************content*************************************/
#content { width:100%; padding:0; position:relative; z-index:1; }
.spacer-1 { width:100%; background:url(../images/pic-1.gif) 217px 0 repeat-y; }
h3 { font-size:27px; line-height:1.22em; margin:0 0 20px 0; color:#803905; text-align:center; font-weight:normal; }
#page6 h3, #page7 h3 { text-align:left; }
h4 { font-size:15px; line-height:1.2em; margin:0 0 13px 0; color:#61554a; text-transform:uppercase; }
.border-bot { width:100%; padding-bottom:20px; background:url(../images/pic-2.gif) 0 bottom repeat-x; }
.border-bot2 { width:100%; padding-bottom:18px; background:url(../images/pic-3.gif) 0 bottom repeat-x; }
.border-bot3 { width:100%; padding-bottom:35px; background:url(../images/pic-2.gif) 0 bottom repeat-x; }
#page4 .border-bot3 { padding-bottom:25px; }
.box { padding:9px; margin-top:2px; border:1px solid #fff; background:url(../images/box-tail.gif) 0 0 repeat; }
.box .content { text-align:center; line-height:16px; width:100%; padding:25px 0 30px; background:url(../images/box-bg.jpg) 0 0 no-repeat; }
.box-2 { padding:20px 8px; text-align:center; border:1px solid #e5e5e5; background:#f0eeec; }
.quote { padding:14px 0 0 0; background:url(../images/quote.png) 0 0 no-repeat; }
.banner-1 { padding:145px 22px 39px 0; margin-bottom:5px; text-align:right; background:url(../images/banner1-bg.jpg) 0 0 no-repeat; }
#page5 .banner-1 { margin-bottom:10px; background-image:url(../images/banner3-bg.jpg); }
.banner-2 { display:block; width:310px; height:129px; background:url(../images/banner2-bg.jpg) 0 0 no-repeat; }
.button { display:inline-block; padding-left:14px; background:url(../images/button-marker.gif) 0 12px no-repeat; cursor:default; }
.button strong { display:inline-block; padding-right:14px; background:url(../images/button-marker.gif) right 12px no-repeat; cursor:default; }
.button strong a { display:inline-block; padding:0 11px; font-size:14px; line-height:30px; color:#fff; border:1px solid #513f39; background:url(../images/button-a-tail.gif) 0 0 repeat-x #3f210c; cursor:pointer; font-weight:bold; }
.submit { display:inline-block; padding:0 11px; font-size:14px; line-height:30px; color:#fff; border:1px solid #513f39; background:url(../images/button-a-tail.gif) 0 0 repeat-x #3f210c; cursor:pointer; font-weight:bold; }
.submit:hover { color:#513f39; border:1px solid #e2e2e2; background:#f0eeec; }

.button strong a:hover { color:#513f39; border:1px solid #e2e2e2; background:#f0eeec; }
.button-2 { display:inline-block; padding:0 11px; font-size:14px; line-height:30px; color:#fff; border:1px solid #513f39; background:url(../images/button2-tail.gif) 0 0 repeat-x #3e200c; cursor:pointer; font-weight:bold; cursor:pointer; }
.button-2:hover { color:#513f39; border:1px solid #e2e2e2; background:#f0eeec; }
#page5 .button-2 { color:#513f39; border:1px solid #e2e2e2; background:#f0eeec; }
#page5 .button-2:hover { color:#fff; border:1px solid #513f39; background:#3e200c; }
.list-1 li { line-height:22px; padding-left:20px; background:url(../images/marker.gif) 0 5px no-repeat; }
.list-1 li a { display:inline-block; }
.list-1 li a:hover { color:#aa9e98; }
.list-2 li { line-height:31px; background:url(../images/pic-3.gif) 0 bottom repeat-x; }
.list-2 li a { color:#aa9e98; }
.list-2 li a:hover { color:#674434; }
.list-2 .last-item { background:none; }
#page3 .list-2 li a { color:#674434; }
#page3 .list-2 li a:hover { color:#aa9e98; }
.dish-list li { float:left; padding-bottom:20px; }
.dish-list li.last { padding:0; }
.price-list li { width: 100%; overflow: hidden; vertical-align: top; color: #674434; line-height:22px; }
.price-list li strong { background: url(../images/pic-4.gif) repeat-x 0% 13px; display: block; overflow: hidden; }
.price-list li span { float: right; color: #674434; }
.price-list li a { float: left; text-decoration: none; color: #674434; display:inline-block; padding-left:20px; background:url(../images/marker.gif) 0 5px no-repeat; }
.price-list li a:hover { color:#aa9e98; }
.list-services { float:right; }
.list-services li { float:left; padding:0 0 0 20px; }
.list-services li.first { padding:0; }
/***** Easy Tooltip *****/
#easyTooltip { display:block; text-align:center; background:url(../images/price-bg.png) 0 0 no-repeat; color:#fff; font-size:24px; line-height:54px; text-transform:none; position:relative; z-index:999; }
#page3 #easyTooltip { width:132px; }
#page6 #easyTooltip { display:inline-block; padding:4px 12px; color:#faf9f9; border:1px solid #dbd3d0; background:#674434; font-size:12px; line-height:1.25em; }
.link:hover { text-decoration:underline; }
.link-1 { color:#aa9e98; }
.link-1:hover { text-decoration:underline; }
.link-2:hover { color:#aa9e98; }
.link-3 { display:inline-block; padding-left:20px; background:url(../images/marker-2.gif) 0 4px no-repeat; }
.link-3:hover { text-decoration:none; }
.link-4 { font-weight:bold; }
.link-4:hover { text-decoration:underline; }
.text-1 { display:block; font-size:32px; line-height:1.218em; color:#bc9a80; font-weight:normal; letter-spacing:-4px; }
.text-2 { display:block; font-size:26px; line-height:1.23em; color:#665c53; font-weight:normal; margin-bottom:3px; }
#page5 .text-2 { color:#513f39; letter-spacing:-1px; margin-bottom:15px; }
.tdate { display:block; font-weight:bold; }
dl span { float:left; width:83px; }
/****** Tabs ******/
#tabs { position:relative; min-height:185px; overflow:hidden; }
.tabs { margin: 0; padding: 0; float: left; list-style: none; height: 32px; width: 100%; }
.tabs li { float: left; margin: 0 4px 9px 0; padding: 0; position: relative; }
.tabs li a { text-decoration: none; height: 30px; font-size: 14px; line-height: 30px; font-weight:bold; overflow: hidden; color: #513f39; display: block; padding: 0 13px; outline: none; border:1px solid #e2e2e2; background: #f0eeec; }
.tabs li a:hover, .tabs li.active a { color:#fff; background: #50270a; }
.tab_container { position:absolute; top:90px; left:0; }
.form-news { padding:25px 0 30px 21px; border:1px solid #e3dbd5; background:url(../images/form-news-tail.gif) 0 0 repeat-x #e3dbd5; }
#form-news label { overflow:hidden; }
#form-news input { width:206px; padding:6px 10px 7px; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:1.25em; color:#674434; border-top:2px solid #cdcbc9; border-left:2px solid #cdcbc9; border-bottom:1px solid #e2e2e2; border-right:1px solid #e2e2e2; background:url(../images/input.gif) 0 0 repeat-x #fff; float:left; }
#form-news .send { display:block; width:39px; height:30px; text-indent:-5000px; background:url(../images/pic-5.jpg) 0 0 no-repeat; overflow:hidden; }
/* Contact form */
#contact-form { position:relative; vertical-align:top; width:100%; z-index:1; }
#contact-form fieldset { border:none; padding:0; }
#contact-form .field { overflow:hidden; padding:0 0 9px 0; }
#contact-form input[type='text'] { width:400px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:1.25em; padding:10px 10px 11px; margin:0; background:url(../images/input-tail.gif) 0 0 repeat-x #f0eeec; border-top:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2; border-left:5px solid #f0eeec; border-right:5px solid #f0eeec; color:#674434; }
#contact-form .area .error { float:none; }
#contact-form textarea { width:575px; height:202px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:1.25em; padding:10px; margin:0; background:url(../images/area-tail.gif) 0 0 repeat-x #f0eeec; border-top:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2; border-left:5px solid #f0eeec; border-right:5px solid #f0eeec; color:#674434; overflow:auto; }
#contact-form a { cursor:pointer; }
#contact-form .alignright { padding-top:12px; }
#contact-form small { color:red; font-weight:bold; padding:0 0 0 5px; }
#contact-form label { padding:0 0 0px 10px; display:inline-block; color:#F00; }
#contact-form .error { color:#f00; font-size:11px; line-height:3em; display:none; overflow:hidden; }
.buttons-wrapper { padding-top:22px; }
.buttons-wrapper .button { margin-right:27px; }
.buttons-wrapper a { padding:0 20px !important; }
/****************************footer************************/
footer { width:100%; padding:27px 0 30px; color:#aa9e98; }
.f_link {display:table;margin:0 auto;}
.f_link a {padding:2px}
.f_link a:hover {background:#674434;color:#FFF;}
.f_link a.active {background:#674434;color:#FFF;}

.aboutus_img1 img {width:282px;height:293px;}

.vinyard_img img {width:200px;height:140px;}
.handmade_img img {height:190px;width:280px;}

.handmade_img5 img {width:292px;height:144px;}
.handmade_img6 img {width:186px;height:234px;}

.pdf {background: url(../images/pdf_icon.png) no-repeat left center;padding:10px 33px;margin:20px 0;float:left;}
.order_tbl {padding:0 5px;margin:0 2px;}
.order_tbl table td {border:1px solid;padding:0 5px;}
.order_tbl table th {border:1px solid;padding:0 5px;}
.order_tbl table td.b0 {}

.form_det  {width:355px;float:left;}
.form_det label {width:165px;float:left;padding:2px 0;}
.form_det span {float:left;}
.form_det input[type='text']{float:left;margin:2px 0;}

.form_det1 {width:355px;float:left;}
.form_det1 label {width:165px;float:left;padding:2px 0;}
.form_det1 span {float:left;}
.form_det1 input[type='text']{float:left;margin:2px 0;}

.btns{margin:0 auto;width:150px;}

